[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
pagename = "出品者一覧"
session = "ref:Session"
seller = "ref:seller"

Pager_perPage = 100
Pager_delta = 7
Pager_append = true
Pager_clearIfVoid = true
Pager_linkClass = "pagelinks"
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "&lt;&lt; 前のページ"
Pager_nextImg = "次のページ &gt;&gt;"
Pager_altPage = "ページ "
Pager_altPrev = "前のページ"
Pager_altNext = "次のページ"
Pager_altFirst = "%d"
Pager_altLast = "%d"
Pager_firstPagePre = ""
Pager_firstPageText = ""
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = ""
Pager_lastPagePost = ""
Pager_separator = "｜"
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1
Pager_curPageSpanPre = "<b>"
Pager_curPageSpanPost = "</b>"


[View]
success = "general/itemview/sellerlist.html"
